get_mouse_mickeys(3)

NAME
get_mouse_mickeys

SYNOPSIS
#include <allegro.h>

void get_mouse_mickeys(int *mickeyx, int *mickeyy);

DESCRIPTION
Measures how far the mouse has moved since the last call to this function. The mouse will continue to generate movement mickeys even when it reaches the edge of the screen, so this form of input can be useful for games that require an infinite range of mouse movement.

SEE ALSO
install_mouse(3)